#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: Next3 Offload\n"
"POT-Creation-Date: 2025-08-26 19:15+0330\n"
"PO-Revision-Date: 2025-08-26 19:15+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: next3-offload.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: functions.php:165 functions.php:170
msgid "Amazon S3"
msgstr ""

#: functions.php:175 functions.php:347
msgid "Cloudflare"
msgstr ""

#: functions.php:183
msgid "CloudFront"
msgstr ""

#: functions.php:187
msgid "Enter CloudFront domain name (CNAME) *"
msgstr ""

#: functions.php:191 functions.php:276 functions.php:355 functions.php:434
#: functions.php:533 functions.php:609
msgid "Other"
msgstr ""

#: functions.php:195 functions.php:280 functions.php:359 functions.php:438
#: functions.php:537 functions.php:613
msgid "Enter custom URL *"
msgstr ""

#: functions.php:196 functions.php:281 functions.php:360 functions.php:439
#: functions.php:538 functions.php:614
msgid "Use your custom domain url for delivery"
msgstr ""

#: functions.php:201 functions.php:286 functions.php:365 functions.php:444
#: functions.php:543 functions.php:619
msgid "Define credentials in wp-config.php"
msgstr ""

#: functions.php:203 functions.php:288 functions.php:367 functions.php:446
#: functions.php:545 functions.php:621
msgid "Copy this code and replace or paste it into your wp-config.php page."
msgstr ""

#: functions.php:207 functions.php:549 functions.php:625
msgid "Code"
msgstr ""

#: functions.php:221 functions.php:305 functions.php:384 functions.php:464
#: functions.php:563 functions.php:639
msgid ""
"I understand, it has risks but I would like to store credentials in the "
"database (not recommended). "
msgstr ""

#: functions.php:223 functions.php:307 functions.php:386 functions.php:466
#: functions.php:565 functions.php:641
msgid ""
"Storing your credentials in the database is less secure than the options "
"above, but if you are okay with that, go ahead and enter your keys in the "
"form below."
msgstr ""

#: functions.php:227 functions.php:569
msgid "Access Key ID"
msgstr ""

#: functions.php:232 functions.php:574
msgid "Secret Access Key"
msgstr ""

#: functions.php:237 functions.php:321 functions.php:400 functions.php:489
msgid "Default Region"
msgstr ""

#: functions.php:248 functions.php:254
msgid "DigitalOcean Spaces"
msgstr ""

#: functions.php:259
msgid "KeyCDN"
msgstr ""

#: functions.php:263
msgid "Enter KeyCDN domain name (CNAME) *"
msgstr ""

#: functions.php:268
msgid "DigitalOcean Spaces CDN"
msgstr ""

#: functions.php:272
msgid "Enter Spaces CDN url"
msgstr ""

#: functions.php:292 functions.php:371 functions.php:450
msgid "Code:"
msgstr ""

#: functions.php:311
msgid "Spaces Access Key"
msgstr ""

#: functions.php:316 functions.php:395
msgid "Secret Key"
msgstr ""

#: functions.php:333 functions.php:339
msgid "Wasabi Cloud"
msgstr ""

#: functions.php:343
msgid "Enter CDN host URL"
msgstr ""

#: functions.php:351
msgid "Cloudflare custom domain (CNAME) *"
msgstr ""

#: functions.php:390
msgid "Access Key"
msgstr ""

#: functions.php:411
msgid "Bunny Storage"
msgstr ""

#: functions.php:416
msgid "Bunny CDN"
msgstr ""

#: functions.php:420
msgid "Enter CDN Domain URL"
msgstr ""

#: functions.php:470
msgid "Storage Zone Password"
msgstr ""

#: functions.php:472
msgid ""
"Enter storage zone password: (<strong>Storage > FTP & Api Access > Password</"
"strong>)."
msgstr ""

#: functions.php:476
msgid "CDN Domain"
msgstr ""

#: functions.php:479
msgid "Enter CDN Domain URL: (<strong>CDN > general > Hostname</strong>)."
msgstr ""

#: functions.php:483
msgid "Api Key"
msgstr ""

#: functions.php:485
msgid "Enter your API Key: (<strong>Account > Api Key</strong>)."
msgstr ""

#: functions.php:515 functions.php:520
msgid "S3 Object Storage"
msgstr ""

#: functions.php:525
msgid "Delivery Endpoint"
msgstr ""

#: functions.php:579
msgid "Default Region | Location"
msgstr ""

#: functions.php:585
msgid "Endpoint (Cluster URL)"
msgstr ""

#: functions.php:598
msgid "Google Cloud"
msgstr ""

#: functions.php:603
msgid "Google Cloud Storage"
msgstr ""

#: functions.php:628 functions.php:654
msgid "Upload your <strong>example.json</strong> file, under the path:"
msgstr ""

#: functions.php:628
msgid "After uploaded, copy your file path and paste to \"json-key-path\" key."
msgstr ""

#: functions.php:645
msgid "Project ID"
msgstr ""

#: functions.php:651
msgid "JSON key path"
msgstr ""

#: functions.php:654
msgid "After uploaded, copy your file path and paste the input box."
msgstr ""

#: functions.php:934
msgid "No"
msgstr ""

#: functions.php:938
msgctxt "Storage provider key name"
msgid "Storage Provider"
msgstr ""

#: functions.php:939
msgctxt "Storage provider name"
msgid "Storage Provider"
msgstr ""

#: functions.php:940
msgctxt "Bucket name"
msgid "Bucket"
msgstr ""

#: functions.php:941
msgctxt "Path to file in bucket"
msgid "Path"
msgstr ""

#: functions.php:942
msgctxt "Location of bucket"
msgid "Region"
msgstr ""

#: functions.php:943
msgctxt "Access control list of the file in bucket"
msgid "Access"
msgstr ""

#: functions.php:944 templates/settings/include/settings.php:81
msgid "Preview URL"
msgstr ""

#: functions.php:945
msgctxt "Whether or not metadata has been verified"
msgid "Verified"
msgstr ""

#: modules/action.php:48 modules/action.php:99 modules/action.php:225
#: modules/action.php:283 modules/action.php:326 modules/action.php:364
#: modules/action.php:492
msgid "Couldn't found any data."
msgstr ""

#: modules/action.php:91 modules/action.php:353
msgid "Successfully saved."
msgstr ""

#: modules/action.php:112 modules/action.php:239 modules/action.php:297
#: modules/action.php:393 modules/action.php:1599 modules/action.php:2313
msgid "Warning: provider connection not established."
msgstr ""

#: modules/action.php:146 modules/action.php:245 modules/action.php:303
msgid "Warning: invalid your credentails."
msgstr ""

#: modules/action.php:159
msgid "Successfully created:"
msgstr ""

#: modules/action.php:161
msgid "Successfully saved info."
msgstr ""

#: modules/action.php:183
msgid "Warning: please enable public access mode in the bucket."
msgstr ""

#: modules/action.php:209
msgid "Warning: please enable public access mode in the storage"
msgstr ""

#: modules/action.php:259
msgid "Successfully disabled \"Public Access Block\" of the bucket."
msgstr ""

#: modules/action.php:261 modules/action.php:271
msgid ""
"Warning: please disable bucket \"Public Access Block\" after login the Cloud "
"Dashboard."
msgstr ""

#: modules/action.php:308
msgid "Warning: invalid bucket: "
msgstr ""

#: modules/action.php:342
msgid "Do not save. Need to activate business plan."
msgstr ""

#: modules/action.php:346
msgid "Do not save. Need to activate developer plan."
msgstr ""

#: modules/action.php:360
msgid "Warning: trial mode enabled, you can't access."
msgstr ""

#: modules/action.php:368
msgid "Invalid submission."
msgstr ""

#: modules/action.php:381
msgid "Please select your bucket, region or provider."
msgstr ""

#: modules/action.php:398
msgid "Warning: could not connect with the Cloud API."
msgstr ""

#: modules/action.php:419
msgid "Please select any files."
msgstr ""

#: modules/action.php:478 modules/action.php:529
msgid "Successfully uploaded."
msgstr ""

#: modules/action.php:488 modules/action.php:635 modules/action.php:1147
msgid "Error: Warning: trial mode enabled, you can't access."
msgstr ""

#: modules/action.php:500 modules/action.php:649 modules/action.php:1184
#: utilities/admin.php:940
msgid "Don't have upload permission, please provide your valid credentails."
msgstr ""

#: modules/action.php:505
msgid "Error: Warning: invalid media file."
msgstr ""

#: modules/action.php:521 modules/action.php:653
msgid "System error!"
msgstr ""

#: modules/action.php:536
msgid "Already uploaded."
msgstr ""

#: modules/action.php:550
msgid "File already offloaded. You can compress file before offload."
msgstr ""

#: modules/action.php:564
msgid "Error: failed image compression operation."
msgstr ""

#: modules/action.php:566 modules/action.php:2812
msgid "Successfully compressed."
msgstr ""

#: modules/action.php:569
msgid ""
"Error: Enable \"Image Compression\" switch from \"Optimization Settings\"."
msgstr ""

#: modules/action.php:584
msgid "Restored orginal file."
msgstr ""

#: modules/action.php:588
msgid "File already offloaded. You can WebP file before offload."
msgstr ""

#: modules/action.php:601
msgid "Error: failed webp convert operation."
msgstr ""

#: modules/action.php:603
msgid "Successfully converted WebP."
msgstr ""

#: modules/action.php:606
msgid "Error: Enable \"WebP Images\" switch from \"Optimization Settings\"."
msgstr ""

#: modules/action.php:619
msgid "Restored WebP file."
msgstr ""

#: modules/action.php:687 modules/action.php:1221
#: templates/settings/include/offload.php:35
msgid "% Local files are offloading process, Paused!"
msgstr ""

#: modules/action.php:689 modules/action.php:1223
msgid "% Offloaded files are removing process from local storage, Paused!"
msgstr ""

#: modules/action.php:691 modules/action.php:1225
#: templates/settings/include/sync.php:57
msgid " Files are migration process to \"Next3 Offload\", Paused!"
msgstr ""

#: modules/action.php:693 modules/action.php:722 modules/action.php:750
#: modules/action.php:1227
msgid " "
msgstr ""

#: modules/action.php:695 modules/action.php:724 modules/action.php:752
#: modules/action.php:1198 modules/action.php:1229 modules/action.php:1493
#: templates/settings/include/tools.php:57
#: templates/settings/include/tools.php:59
#: templates/settings/include/tools.php:68
msgid "Compress: "
msgstr ""

#: modules/action.php:697 modules/action.php:1231
msgid "% Files are coping into current provider, Paused!"
msgstr ""

#: modules/action.php:699 modules/action.php:1233
msgid "% Files are sync process, Paused!"
msgstr ""

#: modules/action.php:701 modules/action.php:1235
#: templates/settings/include/tools.php:117
msgid " Backup files restore process, Paused!"
msgstr ""

#: modules/action.php:703 modules/action.php:1237
#: templates/settings/include/tools.php:161
msgid " Backup files delete process, Paused!"
msgstr ""

#: modules/action.php:705 modules/action.php:1239
#: templates/settings/include/offload.php:98
msgid "% Files are moving process in local storage, Paused!"
msgstr ""

#: modules/action.php:716
msgid "% Local files are offloading process, Started!"
msgstr ""

#: modules/action.php:718
msgid "% Offloaded files are removing process from local storage, Started!"
msgstr ""

#: modules/action.php:720
msgid " Files are migration process to \"Next3 Offload\", Started!"
msgstr ""

#: modules/action.php:726
msgid "% Files are coping into current provider, Started!"
msgstr ""

#: modules/action.php:728
msgid "% Files are sync process, Started!"
msgstr ""

#: modules/action.php:730
msgid " Backup files restore process, Started!"
msgstr ""

#: modules/action.php:732
msgid " Backup files delete process, Started!"
msgstr ""

#: modules/action.php:734
msgid "% Files are moving process in local storage, Started!"
msgstr ""

#: modules/action.php:744
msgid "% Local files are offloading process, Canceled!"
msgstr ""

#: modules/action.php:746
msgid "% Offloaded files are removing process from local storage, Canceled!"
msgstr ""

#: modules/action.php:748
msgid " Files are migration process to \"Next3 Offload\", Canceled!"
msgstr ""

#: modules/action.php:754
msgid "% Files are coping into current provider, Canceled!"
msgstr ""

#: modules/action.php:756
msgid "% Files are sync process, Canceled!"
msgstr ""

#: modules/action.php:758
msgid " Backup files restore process, Canceled!"
msgstr ""

#: modules/action.php:760
msgid " Backup files delete process, Canceled!"
msgstr ""

#: modules/action.php:762
msgid "% Files are moving process in local storage, Canceled!"
msgstr ""

#: modules/action.php:769
msgid "Error: Warning: invalid type of operation."
msgstr ""

#: modules/action.php:778
msgid "Do not allow. Need to activate business plan."
msgstr ""

#: modules/action.php:783
msgid "Do not allow. Need to activate developer plan."
msgstr ""

#: modules/action.php:850
msgid "Error: Warning: could not found "
msgstr ""

#: modules/action.php:873
msgid "Start offloading.."
msgstr ""

#: modules/action.php:887
msgid "Start moving..."
msgstr ""

#: modules/action.php:901
msgid "Start cleaning..."
msgstr ""

#: modules/action.php:918
msgid "Start restore..."
msgstr ""

#: modules/action.php:932
msgid "Start compress..."
msgstr ""

#: modules/action.php:949
msgid "Start coping..."
msgstr ""

#: modules/action.php:963
msgid "Start sync local and cloud..."
msgstr ""

#: modules/action.php:974
msgid "Start backup restore..."
msgstr ""

#: modules/action.php:983
msgid "Start backup delete..."
msgstr ""

#: modules/action.php:1118
msgid "Error: Warning: could not found any files in local storage."
msgstr ""

#: modules/action.php:1190 modules/action.php:1469
#: templates/settings/include/offload.php:12
msgid "% Media files has been offloaded"
msgstr ""

#: modules/action.php:1192 modules/action.php:1475
msgid "% Offloaded files removed from local stroage"
msgstr ""

#: modules/action.php:1194 templates/settings/include/sync.php:48
msgid "% Files have been migrated"
msgstr ""

#: modules/action.php:1196 modules/action.php:1487
msgid "% "
msgstr ""

#: modules/action.php:1200
msgid "% Files has been found in other cloud"
msgstr ""

#: modules/action.php:1202
msgid "% Files has been sync between local and cloud"
msgstr ""

#: modules/action.php:1204 templates/settings/include/tools.php:108
msgid " Backup files you will restore in local"
msgstr ""

#: modules/action.php:1206 templates/settings/include/tools.php:152
msgid " Backup files you will delete in local"
msgstr ""

#: modules/action.php:1208 modules/action.php:1523
msgid "% Media files has been local stroage"
msgstr ""

#: modules/action.php:1467
msgid "100% Media files has been offloaded, Congratulations!"
msgstr ""

#: modules/action.php:1473
msgid "100% Offloaded files removed from local stroage, Congratulations!"
msgstr ""

#: modules/action.php:1479
msgid "100% Files migrated to \"Next3 Offload\", Congratulations!"
msgstr ""

#: modules/action.php:1481
msgid "% Files migrated to \"Next3 Offload\""
msgstr ""

#: modules/action.php:1485
msgid "100% "
msgstr ""

#: modules/action.php:1491
msgid ""
"Compress: 100% and WebP: 100% files has been optimized, Congratulations!"
msgstr ""

#: modules/action.php:1497
msgid "100% Files have been copied, Congratulations!"
msgstr ""

#: modules/action.php:1499
msgid "% Files need to copy into current provider"
msgstr ""

#: modules/action.php:1503
msgid "100% Files have been sync, Congratulations!"
msgstr ""

#: modules/action.php:1505
msgid "% Files are need sync between local and cloud"
msgstr ""

#: modules/action.php:1509
msgid "100% Files have been restored, Congratulations!"
msgstr ""

#: modules/action.php:1511
msgid " Backup files are need to restore in the local"
msgstr ""

#: modules/action.php:1515
msgid "100% Files have been deleted, Congratulations!"
msgstr ""

#: modules/action.php:1517
msgid " Backup files are need to delete in the local"
msgstr ""

#: modules/action.php:1521
msgid "100% Media files has been local stroage, Congratulations!"
msgstr ""

#: modules/action.php:1563
msgid "Not found.."
msgstr ""

#: modules/action.php:1569
msgid "Warning: Invalid user permission."
msgstr ""

#: modules/action.php:1584
msgid "Warning: Please select your provider."
msgstr ""

#: modules/action.php:1607
msgid "Warning: Could not connect with providers API."
msgstr ""

#: modules/action.php:1690 modules/action.php:1718 modules/action.php:1734
msgid "Warning: Trial mode enabled, you can't access."
msgstr ""

#: modules/action.php:1707
msgid "Successfully added files into wp media."
msgstr ""

#: modules/action.php:1710
msgid "Warning: Files already exits into wp media."
msgstr ""

#: modules/action.php:1764
msgid "Successfully deleted files."
msgstr ""

#: modules/action.php:1767
msgid "Warning: Files can not delete."
msgstr ""

#: modules/action.php:1818
msgid "Warning: please configure your provider."
msgstr ""

#: modules/action.php:1826
msgid "Warning: Provider connection not established."
msgstr ""

#: modules/action.php:1908 modules/action.php:1958
msgid "Warning: Invalid media file."
msgstr ""

#: modules/action.php:1967
msgid ""
"Warning: Invalid file type. Please enable mime type from Next3 Settings."
msgstr ""

#: modules/action.php:1977
#, php-format
msgid "Mime type \"%1$s\" is not allowed"
msgstr ""

#: modules/action.php:2293
msgid "Warning: Invalid source of file."
msgstr ""

#: modules/action.php:2305
msgid "Warning: please select your provider."
msgstr ""

#: modules/action.php:2321
msgid "Warning: need to purchase developer plan."
msgstr ""

#: modules/action.php:2416
msgid "Error: Provider connection not established."
msgstr ""

#: modules/action.php:2422
msgid "Error: Warning: could not connect with the Cloud API."
msgstr ""

#: modules/action.php:2584
msgid "Successfully moved."
msgstr ""

#: modules/action.php:2588
msgid "Already moved."
msgstr ""

#: modules/action.php:2663
msgid "Successfully removed from local storage."
msgstr ""

#: modules/action.php:2672
msgid "Not remove from local storage."
msgstr ""

#: modules/action.php:2746
msgid "Successfully migrated."
msgstr ""

#: modules/action.php:2751
msgid "Not migrate."
msgstr ""

#: modules/action.php:2816
msgid "Not compress."
msgstr ""

#: modules/action.php:2833
msgid "Successfully copied."
msgstr ""

#: modules/action.php:2842
msgid "Not copy."
msgstr ""

#: modules/assets.php:346
msgid "others"
msgstr ""

#: modules/compatiblility.php:887 modules/compatiblility.php:898
msgid "Offload - Next3"
msgstr ""

#: modules/compatiblility.php:936 modules/compatiblility.php:1019
msgid "Storage Provider:"
msgstr ""

#: modules/compatiblility.php:943 modules/compatiblility.php:1027
msgid "Region:"
msgstr ""

#: modules/compatiblility.php:952 modules/compatiblility.php:1036
msgid "Bucket:"
msgstr ""

#: modules/compatiblility.php:961
msgid "Path:"
msgstr ""

#: modules/compatiblility.php:970
msgid "Uploaded via:"
msgstr ""

#: modules/compatiblility.php:978
msgid "Access:"
msgstr ""

#: modules/compatiblility.php:1045
msgid "Preview:"
msgstr ""

#: modules/compatiblility.php:1056
msgid "Copy files to Cloud (bucket):"
msgstr ""

#: modules/compatiblility.php:1060
msgid "Click to update, copy it to the cloud (bucket)."
msgstr ""

#: modules/compatiblility.php:1071
msgid "Remove Files From Server:"
msgstr ""

#: modules/compatiblility.php:1074
msgid "Click to update, automtic delete files from local server."
msgstr ""

#: modules/compatiblility.php:1145
msgid "Offload file to Cloud"
msgstr ""

#: modules/compatiblility.php:1147
msgid "Restore file to WP Media"
msgstr ""

#: modules/compatiblility.php:1155 modules/compatiblility.php:1252
msgid "Compress"
msgstr ""

#: modules/compatiblility.php:1157
msgid "!Compress"
msgstr ""

#: modules/compatiblility.php:1161 modules/compatiblility.php:1253
msgid "WebP"
msgstr ""

#: modules/compatiblility.php:1163
msgid "!WebP"
msgstr ""

#. Plugin Name of the plugin/theme
#: modules/compatiblility.php:1178 utilities/admin.php:83
#: utilities/admin.php:84
msgid "Next3 Offload"
msgstr ""

#: modules/compatiblility.php:1179
msgid "Uploaded to"
msgstr ""

#: modules/compatiblility.php:1180
msgid "Author"
msgstr ""

#: modules/compatiblility.php:1181
msgid "Date"
msgstr ""

#: modules/compatiblility.php:1250
msgid "Offloaded"
msgstr ""

#: modules/compatiblility.php:1251
msgid "Unoffload"
msgstr ""

#: modules/optimizer.php:311
msgid ""
"Enable \"php_exif.dll\" from <code>php.ini</code> file. Open this file and "
"remove \";\" from <code>;extension=php_exif.dll</code>"
msgstr ""

#: modules/optimizer.php:414 modules/optimizer.php:609 modules/webp.php:32
#: modules/webp.php:328
msgid ""
"Function: <code>exec()</code> could not found in webp.php file. Please "
"contact with server team and enable the extension."
msgstr ""

#: modules/optimizer.php:511 modules/webp.php:409
msgid "Error: "
msgstr ""

#: modules/optimizer.php:548
msgid "Compression Level"
msgstr ""

#: modules/proactive/init.php:1
msgid "Key is empty"
msgstr ""

#: modules/providers/aws/action.php:173 modules/providers/aws/action.php:202
#: modules/providers/aws/action.php:243 modules/providers/aws/action.php:276
#: modules/providers/aws/action.php:328 modules/providers/aws/action.php:418
#: modules/providers/aws/action.php:474 modules/providers/aws/action.php:543
#: modules/providers/aws/action2.php:136 modules/providers/aws/action2.php:501
#: modules/providers/bunny/action.php:190
#: modules/providers/bunny/action.php:213
#: modules/providers/bunny/action.php:232
#: modules/providers/bunny/action.php:252
#: modules/providers/bunny/action.php:436
#: modules/providers/bunny/action.php:471
#: modules/providers/bunny/action2.php:151
#: modules/providers/bunny/action2.php:545
#: modules/providers/digital/action.php:172
#: modules/providers/digital/action.php:200
#: modules/providers/digital/action.php:236
#: modules/providers/digital/action.php:269
#: modules/providers/digital/action.php:321
#: modules/providers/digital/action.php:411
#: modules/providers/digital/action.php:473
#: modules/providers/digital/action.php:534
#: modules/providers/digital/action2.php:140
#: modules/providers/digital/action2.php:519
#: modules/providers/google/action.php:128
#: modules/providers/google/action.php:509
#: modules/providers/objects/action.php:168
#: modules/providers/objects/action.php:196
#: modules/providers/objects/action.php:232
#: modules/providers/objects/action.php:265
#: modules/providers/objects/action.php:317
#: modules/providers/objects/action.php:410
#: modules/providers/objects/action.php:475
#: modules/providers/objects/action.php:534
#: modules/providers/objects/action2.php:141
#: modules/providers/objects/action2.php:516
#: modules/providers/wasabi/action.php:177
#: modules/providers/wasabi/action.php:204
#: modules/providers/wasabi/action.php:240
#: modules/providers/wasabi/action.php:273
#: modules/providers/wasabi/action.php:325
#: modules/providers/wasabi/action.php:415
#: modules/providers/wasabi/action.php:479
#: modules/providers/wasabi/action.php:539
#: modules/providers/wasabi/action2.php:141
#: modules/providers/wasabi/action2.php:517
msgid "No bucket name provided."
msgstr ""

#: modules/providers/aws/action.php:186 modules/providers/aws/action2.php:508
#: modules/providers/bunny/action.php:198
#: modules/providers/bunny/action2.php:552
#: modules/providers/digital/action.php:185
#: modules/providers/digital/action2.php:526
#: modules/providers/google/action.php:516
#: modules/providers/objects/action.php:181
#: modules/providers/objects/action2.php:523
#: modules/providers/wasabi/action.php:189
#: modules/providers/wasabi/action2.php:524
msgid ""
"This is a test file to check if the user has write permission to the bucket. "
"Delete me if found."
msgstr ""

#: modules/providers/aws/action.php:191 modules/providers/aws/action2.php:513
#: modules/providers/bunny/action.php:203
#: modules/providers/bunny/action2.php:557
#: modules/providers/digital/action.php:189
#: modules/providers/digital/action2.php:531
#: modules/providers/google/action.php:521
#: modules/providers/objects/action.php:185
#: modules/providers/objects/action2.php:528
#: modules/providers/wasabi/action.php:193
#: modules/providers/wasabi/action2.php:529
#, php-format
msgid ""
"There was an error attempting to check the permissions of the bucket %s: %s"
msgstr ""

#: modules/providers/aws/action.php:491 modules/providers/aws/action2.php:383
#: modules/providers/bunny/action.php:421
#: modules/providers/bunny/action2.php:445
#: modules/providers/digital/action.php:491
#: modules/providers/digital/action2.php:401
#: modules/providers/google/action.php:410
#: modules/providers/objects/action.php:493
#: modules/providers/objects/action2.php:400
#: modules/providers/wasabi/action.php:496
#: modules/providers/wasabi/action2.php:400
msgid "Warning: "
msgstr ""

#: modules/providers/aws/action2.php:63 modules/providers/bunny/action2.php:76
#: modules/providers/digital/action2.php:66
#: modules/providers/google/action.php:73
#: modules/providers/objects/action2.php:67
#: modules/providers/wasabi/action2.php:67
msgid "Error! enter valid credentails"
msgstr ""

#: modules/providers/aws/action2.php:71
#: modules/providers/digital/action2.php:74
#: modules/providers/objects/action2.php:75
#: modules/providers/wasabi/action2.php:75
msgid "Error! \"\\Next3Aws\\Api\\S3_Api\" class not found."
msgstr ""

#: modules/providers/aws/action2.php:88
#: modules/providers/digital/action2.php:92
#: modules/providers/objects/action2.php:93
#: modules/providers/wasabi/action2.php:93
msgid "Error! \"\\Next3Aws\\Api\\S3_Api\" connection not established."
msgstr ""

#: modules/providers/aws/action2.php:116 modules/providers/aws/action2.php:155
#: modules/providers/aws/action2.php:180 modules/providers/aws/action2.php:202
#: modules/providers/aws/action2.php:227 modules/providers/aws/action2.php:312
#: modules/providers/aws/action2.php:364 modules/providers/aws/action2.php:428
#: modules/providers/aws/action2.php:453 modules/providers/aws/action2.php:474
#: modules/providers/aws/action2.php:494 modules/providers/aws/action2.php:608
#: modules/providers/bunny/action2.php:131
#: modules/providers/bunny/action2.php:170
#: modules/providers/bunny/action2.php:195
#: modules/providers/bunny/action2.php:216
#: modules/providers/bunny/action2.php:263
#: modules/providers/bunny/action2.php:374
#: modules/providers/bunny/action2.php:426
#: modules/providers/bunny/action2.php:481
#: modules/providers/bunny/action2.php:496
#: modules/providers/bunny/action2.php:518
#: modules/providers/bunny/action2.php:538
#: modules/providers/digital/action2.php:120
#: modules/providers/digital/action2.php:159
#: modules/providers/digital/action2.php:184
#: modules/providers/digital/action2.php:220
#: modules/providers/digital/action2.php:245
#: modules/providers/digital/action2.php:330
#: modules/providers/digital/action2.php:382
#: modules/providers/digital/action2.php:445
#: modules/providers/digital/action2.php:470
#: modules/providers/digital/action2.php:492
#: modules/providers/digital/action2.php:512
#: modules/providers/digital/action2.php:606
#: modules/providers/google/action.php:155
#: modules/providers/google/action.php:181
#: modules/providers/google/action.php:204
#: modules/providers/google/action.php:230
#: modules/providers/google/action.php:255
#: modules/providers/google/action.php:339
#: modules/providers/google/action.php:391
#: modules/providers/google/action.php:446
#: modules/providers/google/action.php:460
#: modules/providers/google/action.php:482
#: modules/providers/google/action.php:502
#: modules/providers/objects/action2.php:121
#: modules/providers/objects/action2.php:160
#: modules/providers/objects/action2.php:185
#: modules/providers/objects/action2.php:219
#: modules/providers/objects/action2.php:244
#: modules/providers/objects/action2.php:329
#: modules/providers/objects/action2.php:381
#: modules/providers/objects/action2.php:443
#: modules/providers/objects/action2.php:468
#: modules/providers/objects/action2.php:490
#: modules/providers/objects/action2.php:509
#: modules/providers/objects/action2.php:604
#: modules/providers/wasabi/action2.php:121
#: modules/providers/wasabi/action2.php:160
#: modules/providers/wasabi/action2.php:185
#: modules/providers/wasabi/action2.php:219
#: modules/providers/wasabi/action2.php:244
#: modules/providers/wasabi/action2.php:329
#: modules/providers/wasabi/action2.php:381
#: modules/providers/wasabi/action2.php:444
#: modules/providers/wasabi/action2.php:469
#: modules/providers/wasabi/action2.php:491
#: modules/providers/wasabi/action2.php:510
#: modules/providers/wasabi/action2.php:609
msgid "Error! Api connection not established."
msgstr ""

#: modules/providers/aws/action2.php:163
#: modules/providers/bunny/action2.php:178
#: modules/providers/digital/action2.php:167
#: modules/providers/google/action.php:163
#: modules/providers/objects/action2.php:168
#: modules/providers/wasabi/action2.php:168
msgid ""
"Warning: your bucket name is invalid. Please choose different name example:"
msgstr ""

#: modules/providers/bunny/action.php:258
#: modules/providers/bunny/action.php:416
msgid "Error!! provider connection not established."
msgstr ""

#: modules/providers/bunny/action.php:263
msgid "Successfully Deleted this file"
msgstr ""

#: modules/providers/bunny/action.php:398
msgid "No Storage name provided."
msgstr ""

#: modules/providers/bunny/action.php:404
msgid "Invalid File Path."
msgstr ""

#: modules/providers/bunny/action.php:430
msgid "Error! file not offload."
msgstr ""

#: modules/providers/bunny/action2.php:84
msgid "Error! \"\\Next3Aws\\Api\\BunnyCDN_Api\" class not found."
msgstr ""

#: modules/providers/bunny/action2.php:102
msgid "Error! \"\\Next3Aws\\Api\\BunnyCDN_Api\" connection not established."
msgstr ""

#: modules/providers/google/action.php:56
msgid "Error! .json file not found"
msgstr ""

#: modules/providers/google/action.php:80
msgid "Error! \"\\Next3Aws\\Api\\GStorage_Api\" class not found."
msgstr ""

#: modules/providers/google/action.php:98
msgid "Error! \"\\Next3Aws\\Api\\GStorage_Api\" connection not established."
msgstr ""

#: modules/providers/google/action.php:136
#: modules/providers/google/action.php:211
msgid "Enter your project ID."
msgstr ""

#: modules/providers/objects/action2.php:54
msgid "Error! enter your endpoint"
msgstr ""

#: modules/svg.php:64
msgid "Sorry, you are not allowed to upload SVG files."
msgstr ""

#: modules/svg.php:102
msgid "Full Size"
msgstr ""

#: modules/svg.php:103
msgid "Thumbnail"
msgstr ""

#: modules/svg.php:104
msgid "Medium"
msgstr ""

#: modules/svg.php:105
msgid "Large"
msgstr ""

#: modules/webp.php:160
msgid ""
"Error: Your server does not support WebP. Please \"PHP+GD\" install or "
"\"extension=gd\" enable from php.ini file."
msgstr ""

#: modules/webp.php:190
msgid ""
"Enable \"php_exif.dll\" from <code>php.ini</code> file. Open this file and "
"remove\";\" from <code>;extension=php_exif.dll</code>"
msgstr ""

#: templates/amazon/file-manager.php:3
msgid "File Manager"
msgstr ""

#: templates/amazon/file-manager.php:4
msgid "Upload File"
msgstr ""

#: templates/amazon/file-manager.php:5
msgid "New Folder"
msgstr ""

#: templates/settings/dashboard.php:28 templates/settings/dashboard.php:76
msgid "Storage Settings"
msgstr ""

#: templates/settings/dashboard.php:29 templates/settings/dashboard.php:83
msgid "Delivery Settings"
msgstr ""

#: templates/settings/dashboard.php:33 utilities/admin.php:121
msgid "Optimization"
msgstr ""

#: templates/settings/dashboard.php:37 utilities/admin.php:124
msgid "Assets"
msgstr ""

#: templates/settings/dashboard.php:39 templates/settings/dashboard.php:102
msgid "Offload Settings"
msgstr ""

#: templates/settings/dashboard.php:41 templates/settings/dashboard.php:116
msgid "Sync Settings"
msgstr ""

#: templates/settings/dashboard.php:44 templates/settings/dashboard.php:134
#: utilities/admin.php:132
msgid "Tools"
msgstr ""

#: templates/settings/dashboard.php:48 templates/settings/dashboard.php:143
#: utilities/admin.php:136
msgid "Addons"
msgstr ""

#: templates/settings/dashboard.php:51
msgid "Activate License"
msgstr ""

#: templates/settings/dashboard.php:55
msgid "Visit website"
msgstr ""

#: templates/settings/dashboard.php:62
msgid "Version: "
msgstr ""

#: templates/settings/dashboard.php:64
msgid "Reset Preference"
msgstr ""

#: templates/settings/dashboard.php:66
msgid "Please activate your license "
msgstr ""

#: templates/settings/dashboard.php:67
msgid ""
"<strong>Trial Mode</strong> is enabled. You can only view it on "
"<strong>Trial Mode</strong>."
msgstr ""

#: templates/settings/dashboard.php:93
msgid "Optimization Settings"
msgstr ""

#: templates/settings/dashboard.php:109
msgid "Assets Tools"
msgstr ""

#: templates/settings/dashboard.php:126 utilities/admin.php:139
msgid "Active License"
msgstr ""

#: templates/settings/include/active-pro.php:6 templates/step/license.php:6
msgid "At first, go to your "
msgstr ""

#: templates/settings/include/active-pro.php:6 templates/step/license.php:6
msgid "ThemeDev account"
msgstr ""

#: templates/settings/include/active-pro.php:7 templates/step/license.php:7
msgid "Login to your account. "
msgstr ""

#: templates/settings/include/active-pro.php:7
#: templates/settings/include/active-pro.php:8 templates/step/license.php:7
#: templates/step/license.php:8
msgid "Click here"
msgstr ""

#: templates/settings/include/active-pro.php:8 templates/step/license.php:8
msgid "Go to my account >> products >> tab. "
msgstr ""

#: templates/settings/include/active-pro.php:9 templates/step/license.php:9
msgid "Click on >> licenses >> for collect your license key."
msgstr ""

#: templates/settings/include/active-pro.php:10 templates/step/license.php:10
msgid ""
"Copy license key and paste on the field. Then click on the \"Activate license"
"\" Button"
msgstr ""

#: templates/settings/include/active-pro.php:11 templates/step/license.php:11
msgid "If you don't have any license key, just click on buy button."
msgstr ""

#: templates/settings/include/active-pro.php:11 templates/step/license.php:11
msgid " Buy now"
msgstr ""

#: templates/settings/include/active-pro.php:16
msgid "This license work only for 10 days."
msgstr ""

#: templates/settings/include/addons.php:18
msgid "Buy now"
msgstr ""

#: templates/settings/include/assets.php:11
msgid "CSS Offload"
msgstr ""

#: templates/settings/include/assets.php:27
msgid "Enable this option >> offload your CSS files."
msgstr ""

#: templates/settings/include/assets.php:35
msgid "Exclude CSS files !offload"
msgstr ""

#: templates/settings/include/assets.php:60
msgid "Overwrite offloaded files"
msgstr ""

#: templates/settings/include/assets.php:71
msgid "Enable this option > offloaded CSS files overwrite."
msgstr ""

#: templates/settings/include/assets.php:79
msgid "Minify CSS files"
msgstr ""

#: templates/settings/include/assets.php:90
#: templates/settings/include/assets.php:201
msgid ""
"Minify your CSS files in order to reduce their size and the number of "
"requests on the server."
msgstr ""

#: templates/settings/include/assets.php:99
#: templates/settings/include/assets.php:209
#: templates/settings/include/settings.php:219
msgid "Add object version to bucket path"
msgstr ""

#: templates/settings/include/assets.php:110
#: templates/settings/include/assets.php:220
#: templates/settings/include/settings.php:230
msgid ""
"Ensures the latest version of a media item gets delivered by adding a unique "
"timestamp to the bucket path."
msgstr ""

#: templates/settings/include/assets.php:122
msgid "JS Offload"
msgstr ""

#: templates/settings/include/assets.php:138
msgid "Enable this option >> offload your JS files."
msgstr ""

#: templates/settings/include/assets.php:146
msgid "Exclude JS files !offload"
msgstr ""

#: templates/settings/include/assets.php:171
msgid "Overwrite offload files"
msgstr ""

#: templates/settings/include/assets.php:182
msgid "Enable this option > offloaded JS files overwrite."
msgstr ""

#: templates/settings/include/assets.php:190
msgid "Minify JS files"
msgstr ""

#: templates/settings/include/assets.php:233
msgid "Remove query strings from static resources"
msgstr ""

#: templates/settings/include/assets.php:244
msgid ""
"Removes version query strings from your static resources improving the "
"caching of those resources."
msgstr ""

#: templates/settings/include/assets.php:256
#: templates/settings/include/delivery.php:190
#: templates/settings/include/optimization.php:350
#: templates/settings/include/settings.php:415 templates/step/config.php:130
msgid "Save Settings"
msgstr ""

#: templates/settings/include/delivery.php:24
msgid "Select Provider"
msgstr ""

#: templates/settings/include/delivery.php:84
msgid "Basic Options"
msgstr ""

#: templates/settings/include/delivery.php:87
msgid "Rewrite media URLs to deliver offloaded media"
msgstr ""

#: templates/settings/include/delivery.php:98
msgid ""
"Serves offloaded media files by rewriting local URLs so that they point to "
"cloud."
msgstr ""

#: templates/settings/include/delivery.php:106
msgid "Force HTTPS"
msgstr ""

#: templates/settings/include/delivery.php:117
msgid ""
"Uses HTTPS for every offloaded media item instead of using the scheme of the "
"current page."
msgstr ""

#: templates/settings/include/delivery.php:126
msgid "Force CDN delivery"
msgstr ""

#: templates/settings/include/delivery.php:137
msgid ""
"Always all offloaded media files by rewriting URL's from selected Delivery "
"Provider."
msgstr ""

#: templates/settings/include/delivery.php:146
msgid "Disable delivery cache"
msgstr ""

#: templates/settings/include/delivery.php:157
msgid "Disable page & post content delivery cache."
msgstr ""

#: templates/settings/include/delivery.php:166
msgid "Force content rewrite"
msgstr ""

#: templates/settings/include/delivery.php:177
msgid "Enabled the option, to force rewrite media URLs in the frontend."
msgstr ""

#: templates/settings/include/offload.php:10
msgid "% Local files needs to be offload in the cloud"
msgstr ""

#: templates/settings/include/offload.php:56
msgid "Offload your existing media files"
msgstr ""

#: templates/settings/include/offload.php:57
msgid ""
"You should have options to offload your existing media, and also media "
"compress and WebP."
msgstr ""

#: templates/settings/include/offload.php:65
#: templates/settings/include/offload.php:228
#: templates/settings/include/offload.php:276
msgid "Offload now"
msgstr ""

#: templates/settings/include/offload.php:67
#: templates/settings/include/offload.php:125
#: templates/settings/include/offload.php:174
#: templates/settings/include/offload.php:230
#: templates/settings/include/offload.php:278
#: templates/settings/include/sync.php:87
#: templates/settings/include/sync.php:140
#: templates/settings/include/sync.php:186
#: templates/settings/include/tools.php:96
#: templates/settings/include/tools.php:144
#: templates/settings/include/tools.php:188
msgid "Cancel"
msgstr ""

#: templates/settings/include/offload.php:69
#: templates/settings/include/offload.php:126
#: templates/settings/include/offload.php:175
#: templates/settings/include/sync.php:88
#: templates/settings/include/sync.php:141
#: templates/settings/include/sync.php:187
#: templates/settings/include/tools.php:98
#: templates/settings/include/tools.php:146
#: templates/settings/include/tools.php:190
msgid "<strong>"
msgstr ""

#: templates/settings/include/offload.php:73
#: templates/settings/include/offload.php:130
msgid "Cloud storage:"
msgstr ""

#: templates/settings/include/offload.php:74
#: templates/settings/include/offload.php:129
msgid "Local storage:"
msgstr ""

#: templates/settings/include/offload.php:79
msgid "Individual offload existing media files"
msgstr ""

#: templates/settings/include/offload.php:81
msgid ""
"You should have options to offload your existing media, both individually or "
"multiple."
msgstr ""

#: templates/settings/include/offload.php:82
msgid "Offload now!"
msgstr ""

#: templates/settings/include/offload.php:87
msgid "% Media files has been local storage"
msgstr ""

#: templates/settings/include/offload.php:89
msgid "% Files has been offloaded, you can move to local storage"
msgstr ""

#: templates/settings/include/offload.php:116
msgid "Offloaded files restore to local storage"
msgstr ""

#: templates/settings/include/offload.php:123
msgid "Move now"
msgstr ""

#: templates/settings/include/offload.php:136
msgid " Offloaded files need to remove from local storage"
msgstr ""

#: templates/settings/include/offload.php:138
msgid "% Offloaded files has been removed from local storage"
msgstr ""

#: templates/settings/include/offload.php:147
msgid " Offloaded files are removing process from local storage, Paused!"
msgstr ""

#: templates/settings/include/offload.php:165
msgid "Clean up offloaded files from local storage (!cloud)"
msgstr ""

#: templates/settings/include/offload.php:172
msgid "Clean now"
msgstr ""

#: templates/settings/include/offload.php:178
msgid "Offload files:"
msgstr ""

#: templates/settings/include/offload.php:179
msgid "Cleaned files:"
msgstr ""

#: templates/settings/include/offload.php:193
msgid " CSS files needs to be offload"
msgstr ""

#: templates/settings/include/offload.php:195
msgid "% CSS files has been offloaded"
msgstr ""

#: templates/settings/include/offload.php:204
msgid " CSS files offloading process, Paused!"
msgstr ""

#: templates/settings/include/offload.php:221
msgid "Offload existing CSS files to cloud"
msgstr ""

#: templates/settings/include/offload.php:233
msgid "CSS offload:"
msgstr ""

#: templates/settings/include/offload.php:241
msgid " JS files needs to be offload"
msgstr ""

#: templates/settings/include/offload.php:243
msgid "% JS files has been offloaded"
msgstr ""

#: templates/settings/include/offload.php:252
msgid " JS files offloading process, Paused!"
msgstr ""

#: templates/settings/include/offload.php:269
msgid "Offload existing JS files to cloud"
msgstr ""

#: templates/settings/include/offload.php:281
msgid "JS offload:"
msgstr ""

#: templates/settings/include/optimization.php:12
msgid "Image Compression"
msgstr ""

#: templates/settings/include/optimization.php:15
msgid ""
"We will resize your images to decrease the space they occupy and the time "
"needed for each image to load."
msgstr ""

#: templates/settings/include/optimization.php:29
msgid "Enable this option >> media compression process will be start."
msgstr ""

#: templates/settings/include/optimization.php:37
#: templates/settings/include/optimization.php:159
msgid "Back up all original images"
msgstr ""

#: templates/settings/include/optimization.php:48
msgid "Enable this option for backup your orginal files. "
msgstr ""

#: templates/settings/include/optimization.php:57
msgid "Compression level"
msgstr ""

#: templates/settings/include/optimization.php:78
msgid ""
"Select the compression level you wish to use. The higher the compression, "
"the larger the space saved."
msgstr ""

#: templates/settings/include/optimization.php:86
msgid "Overwrite compression level"
msgstr ""

#: templates/settings/include/optimization.php:97
msgid "Enable this option for overwrite images with custom compression level."
msgstr ""

#: templates/settings/include/optimization.php:105
msgid "Maximum image width"
msgstr ""

#: templates/settings/include/optimization.php:126
msgid ""
"If you often upload or use large images on your website, you might want to "
"start resizing them to fit a maximum width."
msgstr ""

#: templates/settings/include/optimization.php:137
msgid "WebP Images"
msgstr ""

#: templates/settings/include/optimization.php:140
msgid "Enable option for convert WebP format."
msgstr ""

#: templates/settings/include/optimization.php:151
msgid ""
"WebP is a next generation image format supported by modern browsers which "
"greatly reduces the size of standard image formats while keeping the same "
"quality. Almost all current browsers work with WebP."
msgstr ""

#: templates/settings/include/optimization.php:170
msgid "Enable this option for backup your orginal files."
msgstr ""

#: templates/settings/include/optimization.php:179
msgid "Overwrite WebP file"
msgstr ""

#: templates/settings/include/optimization.php:190
msgid "Enable this option for overwrite WebP file all time."
msgstr ""

#: templates/settings/include/optimization.php:203
msgid "Database Optimization"
msgstr ""

#: templates/settings/include/optimization.php:206
msgid ""
"When scheduled database maintenance functionality is enabled, we will clean "
"up your database once a week to keep it small and optimized."
msgstr ""

#: templates/settings/include/optimization.php:220
msgid "Enable this option >> database optimization process will be start."
msgstr ""

#: templates/settings/include/optimization.php:228
msgid "Post & Page"
msgstr ""

#: templates/settings/include/optimization.php:239
msgid "Delete all automatically created post and page drafts "
msgstr ""

#: templates/settings/include/optimization.php:254
msgid "Delete all page and post revisions"
msgstr ""

#: templates/settings/include/optimization.php:269
msgid "Delete all posts and pages in your Trash"
msgstr ""

#: templates/settings/include/optimization.php:278
msgid "Comments"
msgstr ""

#: templates/settings/include/optimization.php:289
msgid "Delete all comments marked as Spam"
msgstr ""

#: templates/settings/include/optimization.php:304
msgid "Delete all comments in your Trash"
msgstr ""

#: templates/settings/include/optimization.php:312
msgid "Transients"
msgstr ""

#: templates/settings/include/optimization.php:323
msgid "Delete all expired Transients"
msgstr ""

#: templates/settings/include/optimization.php:332
msgid "Manual Optimization"
msgstr ""

#: templates/settings/include/optimization.php:336
msgid "Run Database Optimization Now"
msgstr ""

#: templates/settings/include/optimization.php:338
msgid "Click to manually run database optimization with your current settings."
msgstr ""

#: templates/settings/include/settings.php:35 templates/step/config.php:34
msgid "Provider"
msgstr ""

#: templates/settings/include/settings.php:47 templates/step/config.php:79
msgid "Bucket"
msgstr ""

#: templates/settings/include/settings.php:64
msgid "Storage Name"
msgstr ""

#: templates/settings/include/settings.php:84
msgid ""
"When a media URL is rewritten, it will use the following structure based on "
"the current Storage and Delivery Settings:"
msgstr ""

#: templates/settings/include/settings.php:118
msgid "General Options"
msgstr ""

#: templates/settings/include/settings.php:121
msgid "Offload media"
msgstr ""

#: templates/settings/include/settings.php:132
msgid ""
"Copies media files to the storage provider after being uploaded, edited, or "
"optimized."
msgstr ""

#: templates/settings/include/settings.php:141
msgid "Copy to local server"
msgstr ""

#: templates/settings/include/settings.php:152
msgid ""
"Copies media files to the local server after being uploaded using Next3 File "
"Manager."
msgstr ""

#: templates/settings/include/settings.php:163
msgid "Setup Path"
msgstr ""

#: templates/settings/include/settings.php:166
msgid "Add prefix to bucket path"
msgstr ""

#: templates/settings/include/settings.php:178
msgid ""
"Groups media from this site together by using a common prefix in the bucket "
"path of offloaded media files."
msgstr ""

#: templates/settings/include/settings.php:200
msgid "Add year & month to bucket path"
msgstr ""

#: templates/settings/include/settings.php:211
msgid ""
"Provides another level of organization within the bucket by including the "
"year & month in which the file was uploaded to the site."
msgstr ""

#: templates/settings/include/settings.php:238
msgid "Rename files"
msgstr ""

#: templates/settings/include/settings.php:249
msgid "Automatically rename your files name when offload (unique name)."
msgstr ""

#: templates/settings/include/settings.php:260
msgid "File Management"
msgstr ""

#: templates/settings/include/settings.php:263
msgid "Offload {multiple mime types} format to cloud"
msgstr ""

#: templates/settings/include/settings.php:274
msgid "Click switch to multiple mime types support enabled."
msgstr ""

#: templates/settings/include/settings.php:283
msgid "Select files extension"
msgstr ""

#: templates/settings/include/settings.php:310
msgid "SVG file"
msgstr ""

#: templates/settings/include/settings.php:321
msgid "Click switch to allow upload SVG file."
msgstr ""

#: templates/settings/include/settings.php:332
msgid "Advanced Options"
msgstr ""

#: templates/settings/include/settings.php:335
msgid "Remove local media"
msgstr ""

#: templates/settings/include/settings.php:346
msgid ""
"Frees up storage space by deleting local media files after they have been "
"offloaded."
msgstr ""

#: templates/settings/include/settings.php:354
msgid "Remove files from cloud"
msgstr ""

#: templates/settings/include/settings.php:365
msgid ""
"Delete a file from the cloud (bucket) once it has been deleted from the "
"local server (WP Media)."
msgstr ""

#: templates/settings/include/settings.php:374
msgid "Offload settings"
msgstr ""

#: templates/settings/include/settings.php:386
msgid ""
"Setup your offload limit [Max value for single offload: 20,000]. But you can "
"offload unlimited files with multiple batches."
msgstr ""

#: templates/settings/include/settings.php:400
msgid "Set up number of paged"
msgstr ""

#: templates/settings/include/sync.php:46
msgid " Files need to migrate to \"Next3 Offload\""
msgstr ""

#: templates/settings/include/sync.php:75
msgid "WP Offload Media to Next3 Offload migration"
msgstr ""

#: templates/settings/include/sync.php:85
msgid "Migrate Now"
msgstr ""

#: templates/settings/include/sync.php:91
msgid ""
"Must be activate the \"WP Offload Media\" plugin, then you can start the "
"migration process."
msgstr ""

#: templates/settings/include/sync.php:92
msgid "Restore All"
msgstr ""

#: templates/settings/include/sync.php:98
msgid "WP Offload Media:"
msgstr ""

#: templates/settings/include/sync.php:103
#: templates/settings/include/sync.php:114
msgid "% Files need to copy into "
msgstr ""

#: templates/settings/include/sync.php:131
msgid "Cloud to Cloud ("
msgstr ""

#: templates/settings/include/sync.php:138
msgid "Copy Now"
msgstr ""

#: templates/settings/include/sync.php:144
msgid "Total Offloaded Files:"
msgstr ""

#: templates/settings/include/sync.php:149
#: templates/settings/include/sync.php:160
msgid "% Files are sync between local and "
msgstr ""

#: templates/settings/include/sync.php:177
msgid "Local files between Cloud ("
msgstr ""

#: templates/settings/include/sync.php:184
msgid "Sync Now"
msgstr ""

#: templates/settings/include/sync.php:190
msgid "Total Matching Files:"
msgstr ""

#: templates/settings/include/tools.php:5
msgid "Successfully reset plugin settings..."
msgstr ""

#: templates/settings/include/tools.php:8
msgid "Successfully reset credentials..."
msgstr ""

#: templates/settings/include/tools.php:11
msgid "Successfully deleted CSS offload information..."
msgstr ""

#: templates/settings/include/tools.php:14
msgid "Successfully deleted JS offload information..."
msgstr ""

#: templates/settings/include/tools.php:17
msgid "Successfully restored all backup..."
msgstr ""

#: templates/settings/include/tools.php:20
msgid "Successfully deleted all WebP..."
msgstr ""

#: templates/settings/include/tools.php:23
msgid "Successfully restored to Next3..."
msgstr ""

#: templates/settings/include/tools.php:27
msgid "Successfully deleted all backup files..."
msgstr ""

#: templates/settings/include/tools.php:87
msgid "Compress & WebP convert: only local storage media files"
msgstr ""

#: templates/settings/include/tools.php:94
msgid "Start now"
msgstr ""

#: templates/settings/include/tools.php:101
msgid "Compress files:"
msgstr ""

#: templates/settings/include/tools.php:102
msgid "WebP files:"
msgstr ""

#: templates/settings/include/tools.php:135
msgid "Restore backup"
msgstr ""

#: templates/settings/include/tools.php:142
msgid "Restore now"
msgstr ""

#: templates/settings/include/tools.php:179
msgid "Delete backup"
msgstr ""

#: templates/settings/include/tools.php:186
msgid "Delete now"
msgstr ""

#: templates/settings/include/tools.php:200
msgid "Restore offloaded CSS files"
msgstr ""

#: templates/settings/include/tools.php:202
msgid "This tool will delete all CSS offloaded files information."
msgstr ""

#: templates/settings/include/tools.php:203
msgid "Delete offloaded CSS"
msgstr ""

#: templates/settings/include/tools.php:208
msgid "Restore offloaded JS files"
msgstr ""

#: templates/settings/include/tools.php:210
msgid "This tool will delete all JS offloaded files information."
msgstr ""

#: templates/settings/include/tools.php:211
msgid "Delete offloaded JS"
msgstr ""

#: templates/settings/include/tools.php:216
msgid "Force delete all backup"
msgstr ""

#: templates/settings/include/tools.php:218
msgid ""
"This tool will delete all backup files from \"wp-content/uploads\" folder."
msgstr ""

#: templates/settings/include/tools.php:219
msgid "Delete Backup"
msgstr ""

#: templates/settings/include/tools.php:226
msgid "Reset credentials"
msgstr ""

#: templates/settings/include/tools.php:228
msgid "This tool will remove provider credentials of Next3 Offload"
msgstr ""

#: templates/settings/include/tools.php:229
#: templates/settings/include/tools.php:237
msgid "Reset"
msgstr ""

#: templates/settings/include/tools.php:234
msgid "Reset settings"
msgstr ""

#: templates/settings/include/tools.php:236
msgid "This tool will delete all the plugin settings of Next3 Offload"
msgstr ""

#: templates/setup.php:6 utilities/admin.php:96 utilities/admin.php:709
msgid "Setup"
msgstr ""

#: templates/step/config.php:26
msgid "Cloud configuration"
msgstr ""

#: templates/step/config.php:62 templates/step/config.php:136
msgid "Region"
msgstr ""

#: templates/step/config.php:97
msgid ""
"Warning: <strong>Block All Public Access</strong> setting is currently "
"enabled."
msgstr ""

#: templates/step/config.php:98
msgid ""
"If you're not planning on using Amazon CloudFront for delivery, you need to "
"disable <strong>Block All Public Access</strong> setting. "
msgstr ""

#: templates/step/config.php:99
msgid "Disable \"Block All Public Access\""
msgstr ""

#: templates/step/config.php:104
msgid "<strong>Block All Public Access</strong> is disabled."
msgstr ""

#: templates/step/config.php:105
msgid "Remove all Files from this Bucket"
msgstr ""

#: templates/step/config.php:128
msgid "Browse Buckets"
msgstr ""

#: templates/step/config.php:129
msgid "Create Bucket"
msgstr ""

#: templates/step/config.php:154 utilities/admin.php:115
msgid "Storage"
msgstr ""

#: templates/step/config.php:175
msgid "Check Connection"
msgstr ""

#: templates/step/config.php:185
msgid "Enter your valid credentails."
msgstr ""

#: templates/step/license.php:16
msgid "Click to revoke license. "
msgstr ""

#: templates/step/license.php:22
msgid "Activate license"
msgstr ""

#: templates/step/providers.php:93
msgid "- Select once -"
msgstr ""

#: utilities/admin.php:110
msgid "File manager"
msgstr ""

#: utilities/admin.php:116
msgid "Delivery"
msgstr ""

#: utilities/admin.php:128
msgid "Offload"
msgstr ""

#: utilities/admin.php:129
msgid "Sync"
msgstr ""

#: utilities/admin.php:155
msgid "Next3 Offload Settings"
msgstr ""

#: utilities/admin.php:167
msgid "Clear Next3 Offload Cache"
msgstr ""

#: utilities/admin.php:259
msgid "Please activate your license."
msgstr ""

#: utilities/admin.php:277
msgid "Please choose your services."
msgstr ""

#: utilities/admin.php:298
msgid "Please choose a provider and enter valid credentials."
msgstr ""

#: utilities/admin.php:306
msgid "Warning: Access keys in wp-config.php are not defined."
msgstr ""

#: utilities/admin.php:315 utilities/admin.php:362
msgid "Warning: .json file path is not found."
msgstr ""

#: utilities/admin.php:321 utilities/admin.php:368
msgid "Warning: .json file is not executable."
msgstr ""

#: utilities/admin.php:330
msgid "Warning: Bunny CDN API key or password is missing."
msgstr ""

#: utilities/admin.php:339 utilities/admin.php:350 utilities/admin.php:386
#: utilities/admin.php:397
msgid "Warning: your credentials is invalid."
msgstr ""

#: utilities/admin.php:377
msgid "Warning: BunnyCDN API key or password is missing."
msgstr ""

#: utilities/admin.php:414
msgid "Your bucket and region are not defined."
msgstr ""

#: utilities/admin.php:419
msgid "Your storage and region are not defined."
msgstr ""

#: utilities/admin.php:427
msgid ""
"Warning: <strong>Block All Public Access</strong> setting is currently "
"enabled. Please login to the cloud dashboard and disable <strong>Block All "
"Public Access</strong> setting. "
msgstr ""

#: utilities/admin.php:435
msgid ""
"Warning: <strong>File Permissions</strong> are not set correctly for your "
"cloud storage provider. Please log in to your cloud provider dashboard and "
"adjust the file access settings to ensure proper permissions are granted."
msgstr ""

#: utilities/admin.php:711
msgid "Dashboard"
msgstr ""

#: utilities/admin.php:720
msgid "Features"
msgstr ""

#: utilities/admin.php:721
msgid "Docs"
msgstr ""

#: utilities/admin.php:722
msgid "Support"
msgstr ""

#: utilities/admin.php:735
#, php-format
msgid ""
"Next3 Offload requires PHP version %1$s+, which is currently NOT RUNNING on "
"this server."
msgstr ""

#: utilities/admin.php:914
msgid "Warning: trial mode enabled."
msgstr ""

#: utilities/admin.php:922
msgid "Warning: please activate your license."
msgstr ""

#: utilities/admin.php:945
msgid "Not found any process"
msgstr ""

#: utilities/admin.php:949
msgid "Offload process has been pause"
msgstr ""

#: utilities/admin.php:1096
msgid "Once Weekly"
msgstr ""

#: utilities/admin.php:1111
msgid "Every 5 Seconds"
msgstr ""

#: utilities/check/valid.php:1
msgid "Something went wrong"
msgstr ""

#: utilities/dashboard.php:17
msgid "ThemeDev Overview"
msgstr ""

#: utilities/dashboard.php:48
msgid "News & Updates"
msgstr ""

#: utilities/dashboard.php:81
msgid "(opens in a new window)"
msgstr ""

#: utilities/dashboard.php:95
msgid "Blog"
msgstr ""

#: utilities/dashboard.php:99
msgid "Bundle"
msgstr ""

#: utilities/dashboard.php:106
msgid "Latest Offers"
msgstr ""

#: utilities/edd/EDD_SL_Plugin_Updater.php:208
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s."
msgstr ""

#: utilities/edd/EDD_SL_Plugin_Updater.php:216
#, php-format
msgid ""
"There is a new version of %1$s available. %2$sView version %3$s details%4$s "
"or %5$supdate now%6$s."
msgstr ""

#: utilities/edd/EDD_SL_Plugin_Updater.php:406
msgid "You do not have permission to install plugin updates"
msgstr ""

#: utilities/edd/EDD_SL_Plugin_Updater.php:406
msgid "Error"
msgstr ""

#. Plugin URI of the plugin/theme
msgid "https://next3offload.com/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Next3 Offload is a swift and intuitive WordPress offload media optimization "
"plugin. The tool optimizes WordPress speed by offloading WordPress files "
"from WordPress media library to Cloud including Amazon S3, DigitalOcean "
"Spaces, Bunny CDN, Wasabi Cloud, and 20+ S3-Compatible Object Storage & CDNs."
msgstr ""

#. Author of the plugin/theme
msgid "ThemeDev"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://themedev.net/"
msgstr ""
